@charset "utf-8";
/* CSS Document */

h2 {
	font-size:1.3em;
	color:#000
}
BODY {
	background-color:#7ac142;
}

.banner {margin-bottom:1em; text-align:center}
.calendar {
	margin-left:15px;
}
#pagebody {
	background-color:#fff;
	overflow:auto;
}
.sidebarMobile #heading {
	text-align:center;
	font-weight:bold;
	background-color:#0193CF;
	padding:6px 0 6px 0;
	margin-top:10px;
}
#sidebar-content {
	text-align:left;
	font-size:.8em;
	padding:10px 0
}
#sidebarMobile #footer {
	text-align:center;
	font-size:.8em;
	font-weight:bold;
	background-color:#ccc;
	padding:10px 0 10px 0
}

OL, OL > LI { margin-bottom:0; padding-bottom:0}